[package]
name = "ghost-nomination-pools-runtime-api"
version = "23.0.0"
authors.workspace = true
edition.workspace = true
license = "Apache-2.0"
homepage = "https://substrate.io"
repository.workspace = true
description = "Fork of Runtime API for nomination-pools FRAME pallet"
readme = "README.md"

[dependencies]
codec = { workspace = true, default-features = false, features = ["derive"] }
sp-api = { workspace = true, default-features = false }
sp-std = { workspace = true, default-features = false }
ghost-nomination-pools = { workspace = true, default-features = false }

[features]
default = ["std"]
std = ["codec/std", "ghost-nomination-pools/std", "sp-api/std", "sp-std/std"]
